﻿@import url("helveticaNeue/stylesheet.css");

/* element styles */
body
{
	margin: 0px;
	background: #181818 url(background.png) top;
	font-family: helvetica_neueregular, Helvetica, Arial, sans-serif;
	color: #0b0f0e;
	font-size: 18px;
	line-height: 24px;
}

h1,
h2,
h3,
h4,
h5,
h6
{
	color: #a29061;
	font-weight: normal;
}

h1
{
	font-size: 29px;
}

h2
{
	font-size: 23px;
}

h1 + h2
{
	margin-top: -0.5em;
}

h3
{
	font-size: 21px;
}

h4
{
	font-size: 20px;
}

h5
{
	font-size: 19px;
}

h2
{
	font-is
}

a
{
	outline: none;
	text-decoration: none;
	color: #a29061;
}

a:hover,
a:focus,
a:active
{
	text-decoration: underline;
}

a img
{
	border: 0px;
}

.adjacent
{
	overflow: hidden;
}

.floatLeft
{
	float: left;
}

.floatRight
{
	float: right;
}

.alignCentre
{
	text-align: center;
}

.container
{
	width: 1000px;
	margin: auto;
}

.container:before,
.container:after
{
	content: "\0000a0";
	width: 0px;
	height: 0px;
	clear: both;
	overflow: hidden;
	display: block;
}

#header
{
	background: url(headerBack.png) top no-repeat;
	overflow: hidden;
}

#header h1
{
	text-align: center;
	margin: 22px auto 12px;
	padding-right:50px;
}

#main
{
	background: #fff url(mainBack.png) top repeat-x;
}

#menu
{
	text-align: center;
	text-transform: lowercase;
	margin-bottom: 30px;
}

#menu > ul
{
	display: inline-block;
	margin: 0px;
	background: url(menuBack.png) top repeat-x;
	padding: 0px;
	margin-top: 5px;
	height: 30px;
}

#menu ul li
{
	padding: 0px 13px;
	line-height: 25px;
	display: inline-block;
	padding-bottom: 5px;
	position: relative;
}

#menu > ul > li:first-child
{
	background: url(menuLeft.png) bottom left no-repeat;
	padding-left: 55px;
}

#menu > ul > li:last-child
{
	background: url(menuRight.png) bottom right no-repeat !important;
	padding-right: 55px;
}

#menu > ul > .ie-last
{
	background: url(menuRight.png) bottom right no-repeat !important;
	padding-right: 55px;
}

#menu ul li a
{
	color: #000;
}

#menu ul li a:hover,
#menu ul li a:focus,
#menu ul li a:active
{
	color: #fff;
}

#menu ul ul
{
	position: absolute;
	background: #a29061;
	padding: 0px;
	left: 0px;
	min-width: 100%;
	white-space: nowrap;
	padding-top: 5px;
	display: none;
}

#menu ul li:hover ul,
#menu ul li:focus ul,
#menu ul li:active ul
{
	display: block;
}

#menu ul ul li
{
	display: block;
	background: none;
}

#content:before,
#content:after
{
	content: "\0000a0";
	width: 0px;
	height: 0px;
	clear: both;
	overflow: hidden;
	display: block;
}

.homeLeft
{
	width: 640px;
	margin-right: -25px;
	z-index: 100;
	position: relative;
}

.howToVideo
{
	background: url(howToVideoBack.png) bottom no-repeat;
	border-bottom: 3px solid #a29061;
	margin-bottom: 30px;
}

.howToVideo img
{
	display: block;
	margin: auto;
	border: 4px solid #a29061;
	border-bottom-width: 1px;
}

.applyLeft
{
	width: 340px;
}

.steps
{
	overflow: hidden;
	margin-top: -20px;
}

.steps .step
{
	text-indent: 20px;
	position: relative;
	width: 30%;
	margin: 1.5%;
	float: left;
	height: 150px;
}

.steps h3
{
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	background-color: #a29061;
	border-radius: 50%;
	width: 24px;
	text-align: center;
	position: absolute;
	top: -3px;
	left: -8px;
	text-indent: 0px;
}

.products
{
	overflow: hidden;
	margin-right: -15px;
	margin-top: 50px;
	margin-bottom: 30px;
}

.product
{
	float: left;
	margin-right: 15px;
	width: 225px;
	height: 110px;
	margin-bottom: 20px;
}

.product img
{
	float: left;
	margin-right: 10px;
}

.product h2
{
	font-size: 19px;
	margin-top: 0px;
}

.product h3
{
	font-size: 14px;
	margin-top: -21px;
}

.product p
{
	margin-top: -14px;
	font-size: 17px;
	line-height: 22px;
}

.stencils
{
	margin: 0px -30px 30px;
}

.regionList
{
	padding: 15px 10px;
	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);
	border-radius: 10px;
	overflow: hidden;
	font-size: 15px;
	width: 696px;
	margin: auto;
}

.regionList li
{
	float: left;
	display: block;
}

.regionList li a
{
	width: 150px;
	padding: 10px;
	border: 3px;
	display: block;
	color: #6d6e71;
	background-color: #f9f9f9;
	border: 2px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
}

.regionList li.sel a,
.regionList li a:hover,
.regionList li a:focus,
.regionList li a:active
{
	background-color: #a29061;
	color: #fff;
}

.stockists
{
	width: 716px;
	margin: auto;
	border-radius: 10px;
	margin-top: 80px;
	position: relative;
	margin-bottom: 50px;
}

.stockists:before,
.stockists:after
{
	content: "\0000a0";
	width: 0px;
	height: 0px;
	clear: both;
	overflow: hidden;
	display: block;
}

.stockists h2
{
	position: absolute;
	top: -65px;
	left: 10px;
}

.stockists div
{
	float: left;
	height: 155px;
	padding: 10px;
	width: 155px;
	position: relative;
	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);
	margin: 2px;
}

.stockists h3
{
	font-size: 17px;
	margin: 0px;
}

.stockists p
{
	margin: 0px;
	font-size: 14px;
	line-height: 19px;
}

.stockists .maplink
{
	position: absolute;
	bottom: 10px;
	left: 10px;
	padding-left: 40px;
	padding-top: 15px;
	background: url(map.png) left no-repeat;
}

.contactFlowers
{
	background: url(contactFlowers.png) bottom no-repeat;
}

.contact
{
	width: 480px;
	margin: auto;
	background: #a29061;
	border-radius: 10px;
	margin-top: 30px;
	padding: 15px 45px 15px 5px;
	margin-bottom: 50px;
}

.contact p
{
	margin: 1px;
	overflow: hidden;
}

.contact label
{
	width: 130px;
	margin-right: 20px;
	display: inline-block;
	text-align: right;
	float: left;
	margin-top: 5px;
}

.contact input[type=text],
.contact textarea
{
	width: 310px;
	padding: 5px;
	background-color: #ececec;
	border: 0px;
	border: 1px solid #8d7e55;
	float: right;
}

.contact input[type=text]:focus,
.contact textarea:focus
{
	background-color: #fff;
}

.contact input[type=radio]
{
	margin: 10px 0px;
}

.contact input + label
{
	width: 85px;
	text-align: left;
	padding-left: 5px;
	float: none;
	margin: 0px;
}

.contact .action
{
	text-align: right;
	margin-top: 10px;
}

#bottom
{
	background: url(mainBack.png) top repeat-x;
	color: #fff;
}

#superFooter
{
	background: url(superFooterBack.png) center 5px no-repeat;
	overflow: hidden;
	padding: 0px 10px;
}

#superFooter .video
{
	display: block;
	width: 604px;
	border: 4px solid #a29061;
	border-top: 0px;
	margin: auto;
	margin-top: 7px;
}

#superFooter .news
{
	width: 600px;
	float: left;
}

#superFooter h1
{
	font-weight: bold;
	color: #a29061;
	font-size: 24px;
	text-transform: uppercase;
}

#superFooter h2
{
	color: #fff;
	font-size: 20px;
}

#superFooter h2 .date
{
	font-family: "Myriad Pro", Helvetica, Arial, sans-serif;
	color: #a29061;
	font-size: 18px;
}

#superFooter .more
{
	font-family: "Myriad Pro", Helvetica, Arial, sans-serif;
}

#superFooter .previous
{
	font-size: 15px;
	text-transform: uppercase;
}

#superFooter .compare
{
	width: 347px;
	float: right;
	margin-top: 55px;
	padding: 5px;
	background: #3b3b3b url(compareBack.png);
	font-weight: bold;
	text-align: center;
	box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.3);
}

#superFooter .compare p
{
	margin: 0px 10px 5px;
}

#footer
{
	border-top: 1px solid #a29061;
	margin: 45px 0px 100px;
	font-size: 15px;
	padding: 20px 10px 0px;
}

#footer a
{
	color: inherit;
}

#footer .left
{
	float: left;
	text-transform: uppercase;
}

#footer .left span
{
	margin: 0px 5px;
}

#footer .left a
{
	text-decoration: underline;
}

#footer .left a:hover,
#footer .left a:focus,
#footer .left a:active
{
	text-decoration: none;
}

#footer .right
{
	float: right;
}

.avd {
	position: absolute;
	bottom: 5px;
	right: 5px;
}

.avd a:link, .avd a:visited, .avd a:active {
	color: #7e7e7e;
	text-decoration: none;
}

.avd a:hover, .avd a:focus {
	text-decoration: underline;
}

/* slideshow overrides */
/* ss dimensions */
/*.slideshow { 
	position: relative;
	width: 980px;
	height: 280px;
}

.orbit-wrapper .slideshow {
	
}

.slider {

}

div.orbit-wrapper {
	width: 980px !important;
	height: 280px !important; 
}

div.orbit {
	width: 980px !important;
	height: 280px !important;
}*/

/* ss overlay */
/*
.slideshow:after {
	content: url('slideshow_overlay.png');
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
}

.orbit > div {
	z-index: 0;
}
*/

/* ss nav features */
/*
div.slider-nav span {

}
 
div.slider-nav span.left {
	background-image: url('slider_left.png');
}

div.slider-nav span.right {
	background-image: url('slider_right.png');
}

.orbit-wrapper .orbit-caption {

}

.orbit-wrapper .timer {
	display: none;
}

.orbit-bullets {
	bottom: 10px;
	left: 0;
	margin: 0;
}

.orbit-bullets li {
	width: 10px;
	height: 10px;
	background: transparent url('slider_bullet.png') center center no-repeat;
	margin-left: 10px;
}

.orbit-bullets li.active {
	background-image: url('slider_active.png');
	background-position: center center;
}
*/

/* galleries */
div.gallery {
	padding: 0px;
	/*
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	*/
	position: relative;
	margin: 10px auto;
	overflow: hidden;
}

div.gallery ul {
	list-style-type: none;
	margin: 0 0;
	padding: 0;
	position: relative;
}

div.gallery li {
	float: left;
	margin: 5px !important;
	padding: 0;
	width: 23%;
	height: 210px;
	line-height: 210px; 
	text-align: center;
}

div.gallery a {
	display: inline-block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
}

.gallery img {
	display: inline; /* kauri default sets to block */
	vertical-align: middle;
}

.pagination .pages
{
	text-align: center;
}

.pagination .pages .current
{
	font-weight: bold;
}

.pagination .pages a
{
	text-decoration: none;
}

.pagination .pages a:hover,
.pagination .pages a:focus,
.pagination .pages a:active
{
	text-decoration: underline;
}

/* default form styling 
 * - apply .contact class to any form
 * - note .button styling at top of file
 */
/*form.contact {
	margin-top: 8px;
}

.contact p {
	line-height: 1.75em;
}

.contact p.action {
	text-align: center;
}

.contact .action a {
	font-size: 0.875em;
}

.contact label {
	display: inline-block;
	width: 25%; 
	vertical-align: top;
}

.contact label.error {
	width: auto;
	font-size: 0.875em;
	color: #fd1a00;
	margin-left: 10px;
}

.contact input[type=text] {
	width: 45%;
	font-family: inherit;
	font-size: 0.875em;
}

.contact input[type=password], form.contact input.password, .contact .auth + input {
	width: 20%;
}
img.auth { vertical-align: middle; }

.contact textarea {
	width: 45%;
	height: 5em;
	font-family: inherit;
	font-size: 0.875em;
}*/

/* blog */
.articleNav {
	overflow: hidden;
	margin-bottom: 25px;
}

.articleNav .previous {
	float: left;
}

.articleNav .next {
	float: right;
}

.blog
{
	width: 75%;
	float: left;
}

.blogNav
{
	width: 20%;
	float: right;
}

.blogNav ul
{
	padding: 0px;
}

.blogNav ul li
{
	display: block;
	margin-bottom: 5px;
}

/* print order */
#print-order table {
	width: 100%;
}

#print_order th, #print-order td {
	vertical-align: top;
}

#print-order thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	padding-bottom: 4px;
}

#print-order thead th:first-child {
	text-align: left;
}

#print-order tbody th {
	font-weight: normal;
	padding-bottom: 4px;
}

#print-order tfoot tr:first-child > * {
	border-top: 1px solid #423f3f;
	padding-top: 4px;
}

#print-order tbody {
	padding: 4px 0;
}

#print-order tbody th, #print-order tfoot th {
	font-weight: normal;
	text-align: left;
}


#print-order td+td, #print-order tfoot td+td {
	text-align: center;
}

#print-order td+td+td, #print-order tfoot td+td+td {
	text-align: right;
}

#print-order th:last-child {
	text-align: right;
}

/* customers/orders */
table.orders {
	width: 100%;
	border-collapse: collapse;
}

.orders th, .orders td {
	padding: 4px;
	vertical-align: top;
}

.orders tbody *:first-line {
	
}

.orders thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	text-indent: 0;
}

.orders tbody th {
	font-weight: normal;
	text-indent: 0;
}

.orders .ref {
	text-align: left;
}

.orders .date {
	width: 95px;
}

.orders .details {
	text-align: left;
	text-indent: 1em;
}

.orders .price {
	text-align: right;
}

.orders .link {
	text-align: right;
	width: 75px;
}

/** files **/
.file {
	position: relative;
	overflow: hidden; /* float clearing */
	padding: 15px;
	margin-bottom: 10px;
}

.file h2 {
	margin-bottom: 1em;
}

.file .button {
	position: absolute;
	top: 6px;
	right: 10px;
}

#hoverCart
{
	position: fixed;
	top: 50px;
	right: 50px;
	width: 200px;
	background-color: rgba(48, 48, 48, 0.8);
	background-color: #303030\9;
	color: #fff;
	padding: 15px;
	border-radius: 5px;
	overflow: auto;
	z-index: 1000;
}

#hoverCart h1,
#hoverCart h2,
#hoverCart h3
{
	color: #fff;
	margin: 0px 0px 5px;
	border-bottom: 1px solid #fff;
	padding-bottom: 3px;
}

#hoverCart a
{
	color: #fff;
}

#hoverCart .items
{
	overflow: hidden;
	display: block;
	border-bottom: 1px solid #fff;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

#hoverCart .checkout
{
	float: left;
}

#hoverCart .dismiss
{
	display: block;
	text-align: right;
	float: right;
}

#hoverCart .row
{
	border-bottom: 1px solid #fff;
	position: relative;
	overflow: hidden;
	padding: 10px 0px 5px;
}

#hoverCart .row .right
{
	text-align: right;
	font-family: "Courier New", Courier, monospace;
}

#hoverCart .remove
{
	font-size: 12px;
	display: block;
}

input:disabled,
textarea:disabled
{
	opacity: 0.5;
}

/* tinymce universal formatting */
#tinymce {width: 940px; padding: 10px; background: #FFF; text-align: left; font-size: 1em; color: #666;}
#tinymce p { padding: 0 0 1em;}
#tinymce form { outline: 1px dotted #F00;}
#tinymce a { border-bottom: 1px dotted #002D4A; color: #002D4A; text-decoration: none; }